<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<typeInfoHistroy>
    <typeInfo handle="=xxxthegame/src\/main\/java=/gradle_scope=/main=/=/gradle_used_by_scope=/main,test=/&lt;de.oaa.xxx.registration{RegistrationController.java[RegistrationController" modifiers="1" timestamp="1772398379804"/>
    <typeInfo handle="=xxxthegame/src\/main\/java=/gradle_scope=/main=/=/gradle_used_by_scope=/main,test=/&lt;de.oaa.xxx.session.controller{SperreController.java[SperreController" modifiers="1" timestamp="1772390921746"/>
</typeInfoHistroy>
